File: dependencies.ini

package info (click to toggle)
dfvfs 20190128-2.1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 105,256 kB
  • sloc: python: 25,003; sh: 369; makefile: 30; vhdl: 25
file content (162 lines) | stat: -rw-r--r-- 3,501 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
[Crypto]
dpkg_name: python-crypto
minimum_version: 2.6
l2tbinaries_name: pycrypto
pypi_name: pycrypto
rpm_name: python2-crypto
version_property: __version__

[dfdatetime]
dpkg_name: python-dfdatetime
minimum_version: 20181025
rpm_name: python2-dfdatetime
version_property: __version__

[dtfabric]
dpkg_name: python-dtfabric
minimum_version: 20170524
rpm_name: python2-dtfabric
version_property: __version__

[lzma]
dpkg_name: python-backports.lzma
is_optional: true
l2tbinaries_name: backports.lzma
pypi_name: backports.lzma
python2_only: true
rpm_name: python2-backports-lzma
version_property: __version__

[pybde]
dpkg_name: libbde-python
l2tbinaries_name: libbde
minimum_version: 20140531
pypi_name: libbde-python
rpm_name: libbde-python2
version_property: get_version()

[pyewf]
dpkg_name: libewf-python
l2tbinaries_name: libewf
minimum_version: 20131210
pypi_name: libewf-python
rpm_name: libewf-python2
version_property: get_version()

[pyfsapfs]
dpkg_name: libfsapfs-python
l2tbinaries_name: libfsapfs
minimum_version: 20181205
pypi_name: libfsapfs-python
rpm_name: libfsapfs-python2
version_property: get_version()

[pyfsntfs]
dpkg_name: libfsntfs-python
l2tbinaries_name: libfsntfs
minimum_version: 20151130
pypi_name: libfsntfs-python
rpm_name: libfsntfs-python2
version_property: get_version()

[pyfvde]
dpkg_name: libfvde-python
l2tbinaries_name: libfvde
minimum_version: 20160719
pypi_name: libfvde-python
rpm_name: libfvde-python2
version_property: get_version()

[pyfwnt]
dpkg_name: libfwnt-python
l2tbinaries_name: libfwnt
minimum_version: 20160418
pypi_name: libfwnt-python
rpm_name: libfwnt-python2
version_property: get_version()

[pyqcow]
dpkg_name: libqcow-python
l2tbinaries_name: libqcow
minimum_version: 20131204
pypi_name: libqcow-python
rpm_name: libqcow-python2
version_property: get_version()

[pysigscan]
dpkg_name: libsigscan-python
l2tbinaries_name: libsigscan
minimum_version: 20150627
pypi_name: libsigscan-python
rpm_name: libsigscan-python2
version_property: get_version()

[pysmdev]
dpkg_name: libsmdev-python
l2tbinaries_name: libsmdev
minimum_version: 20140529
pypi_name: libsmdev-python
rpm_name: libsmdev-python2
version_property: get_version()

[pysmraw]
dpkg_name: libsmraw-python
l2tbinaries_name: libsmraw
minimum_version: 20140612
pypi_name: libsmraw-python
rpm_name: libsmraw-python2
version_property: get_version()

[pytsk3]
dpkg_name: python-pytsk3
minimum_version: 20160721
rpm_name: python2-pytsk3
version_property: get_version()

[pyvhdi]
dpkg_name: libvhdi-python
l2tbinaries_name: libvhdi
minimum_version: 20131210
pypi_name: libvhdi-python
rpm_name: libvhdi-python2
version_property: get_version()

[pyvmdk]
dpkg_name: libvmdk-python
l2tbinaries_name: libvmdk
minimum_version: 20140421
pypi_name: libvmdk-python
rpm_name: libvmdk-python2
version_property: get_version()

[pyvshadow]
dpkg_name: libvshadow-python
l2tbinaries_name: libvshadow
minimum_version: 20160109
pypi_name: libvshadow-python
rpm_name: libvshadow-python2
version_property: get_version()

[pyvslvm]
dpkg_name: libvslvm-python
l2tbinaries_name: libvslvm
minimum_version: 20160109
pypi_name: libvslvm-python
rpm_name: libvslvm-python2
version_property: get_version()

[sqlite3]
dpkg_name: python-pysqlite2
l2tbinaries_name: pysqlite
pypi_name: pysqlite
python2_only: true
rpm_name: python2-pysqlite
version_property: __version__

[yaml]
dpkg_name: python-yaml
l2tbinaries_name: PyYAML
minimum_version: 3.10
pypi_name: PyYAML
rpm_name: python2-pyyaml
version_property: __version__